Bug 1161716 - slurmdbd should start after mariadb
slurmdbd should start after mariadb
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Christian Goll
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-23 16:35 UTC by Christian Goll
Modified: 2021-02-26 07:27 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Goll 2020-01-23 16:35:53 UTC
The recommended setup for slurmdbd is to run the slurmdbd daemon on the same host as the sql which stores its data [1]. Subsequently slurmdbd should start after the sql server. 

1: https://bugs.schedmd.com/show_bug.cgi?id=2413
Comment 1 Egbert Eich 2020-01-23 17:24:43 UTC
@Christian: please prepare this in network:cluster, submit it factory and let me know when it is available. I need to push this to 15-SP2 and do a number of MRs.
Comment 2 Swamp Workflow Management 2020-01-23 18:20:06 UTC
This is an autogenerated message for OBS integration:
This bug (1161716) was mentioned in
https://build.opensuse.org/request/show/766678 Factory / slurm
Comment 5 Christian Goll 2020-03-06 15:15:36 UTC
Was fixed in the spec file.
Comment 7 OBSbugzilla Bot 2020-05-22 14:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1161716) was mentioned in
https://build.opensuse.org/request/show/808284 15.1 / slurm
Comment 10 Swamp Workflow Management 2020-09-11 10:38:14 UTC
SUSE-SU-2020:2607-1: An update that solves 9 vulnerabilities, contains four features and has 22 fixes is now available.

Category: security (moderate)
Bug References: 1007053,1018371,1031872,1041706,1065697,1084125,1084917,1085240,1085606,1086859,1088693,1090292,1095508,1100850,1103561,1108671,1109373,1116758,1123304,1140709,1153095,1153259,1155784,1158696,1159692,1161716,1162377,1164326,1164386,1172004,1173805
CVE References: CVE-2016-10030,CVE-2017-15566,CVE-2018-10995,CVE-2018-7033,CVE-2019-12838,CVE-2019-19727,CVE-2019-19728,CVE-2019-6438,CVE-2020-12693
JIRA References: SLE-10800,SLE-7341,SLE-7342,SLE-8491
Sources used:
SUSE Linux Enterprise Module for HPC 12 (src):    pdsh_slurm_18_08-2.34-7.26.2, pdsh_slurm_20_02-2.34-7.26.2, slurm_20_02-20.02.3-3.5.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.